AnsweredAssumed Answered

Information required for WSDL usage - ASAP

Question asked by ecm09 on Dec 14, 2009
Latest reply on Dec 22, 2009 by ecm09
Hi,

I am trying to use Dot net Framework 3.5 by which I would like to write web services for creating a folder, storing and update the documents etc.
I downloaded the Alfresco version 3.1.
My question is

1. Does Alfresco v3.1 supports WSDL?
2. If not, Which version should be used to support WSDL for writing dot net web services?
3. Could you plesae share the link to download the version supporting Dot net web services?

Please guide me the steps to be followed for consuming the WSDL from ALFRESCO to use in my DOT NET web services.

Thanks,
Arun

Outcomes